/** @format */

import request from "@/utils/request";

//获取台账列表
export const getLedgerList = (params) => {
  return request({
    url: "/api/instrument/page-list",
    method: "post",
    params,
  });
};

//获取器具详情信息
export const getLedgerDetails = (params) => {
  return request({
    url: "/api/instrument/get-detail",
    method: "get",
    params,
  });
};

//获取备案记录
export function getauditRecordList(params) {
  return request({
    url: "/api/instrument/auditRecordList",
    method: "get",
    params,
  });
}

//获取检定记录
export function getCheckRecordList(params) {
  return request({
    url: "/api/instrument/checkRecordList",
    method: "get",
    params,
  });
}
